const images = {
    newscoutDark: require("./newscout_logo_dark.png"),
    newscoutLight: require("./newscout_logo_light.png"),
    newscoutTextLight: require("./newscout_text_light.png"),
    getStarted: require("./get_started.png"),
    imageCard: require("./hp_newscard.png"),
    horizontalCard: require("./pubg.png"),
    verticalCard: require("./VertCard.png"),
    noBookmark: require("./no_bookmark.png")
}

export default images;